.button:hover {
    -fx-background-color: darkslategrey;
    -fx-cursor: hand;
}
.text-field {
   -fx-padding: 1,1,1,1;
   -fx-text-fill: lavender;
   -fx-accent: lavender;
   -fx-text-inner-color: lavender;
   -fx-highlight-fill: lavender;
   -fx-highlight-text-fill: lavender;
   -fx-background-color: #212121;

}
.alertText {
-fx-text-fill: red;
}

.text-area {
    -fx-background-color: #212121;
    /*-fx-border-color: #212121;*/
    -fx-text-fill: lavender;
    -fx-control-inner-background: #212121;
    -fx-text-box-border: transparent;
    -fx-faint-focus-color: transparent;
    -fx-focus-color: transparent;
}
.text-area .content {
    -fx-background-radius: 0 ;
}
